Module | Erubis
In: | lib/merb-core/gem_ext/erubis.rb lib/merb-core/controller/template.rb

### Methods

load_yaml_file

### Classes and Modules

Module Erubis::Basic
Module Erubis::BlockAwareEnhancer
Class Erubis::BlockAwareEruby
Class Erubis::MEruby

### Public Class methods

load_yaml_file(file, binding = binding)

Loads a file, runs it through Erubis and parses it as YAML.

##### Parameters

file<String>: | The name of the file to load.
binding<Binding>: | The binding to use when evaluating the ERB tags. Defaults to the current binding.

:api: private

[Validate]